Skip to main content
GET
/
discovery
/
endpoints
cURL
curl "https://api.cryptoquant.com/v1/discovery/endpoints"
{
  "status": {
    "code": 200,
    "message": "success"
  },
  "result": {
    "data": [
      {
        "path": "/v1/btc/status/entity-list",
        "parameters": [
          {
            "type": [
              "exchange",
              "miner"
            ]
          }
        ]
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

For each API request, include this HTTP header: Authorization with the Bearer {access_token}. Bearer access token is the type of HTTP Authorization. You have to include access token to the HTTP header and note that leading bearer is required. You must include your access token in HTTP header in every request you make. The token is unique, issued for each client, and regularly changed(once a year). To obtain an access token, please upgrade your plan to Professional or Premium plan. You'll be able to see your access token on the API tab of your profile page after the subscription.

Query Parameters

format
string
default:json

A format type about return message type. Supported formats are json, csv.

Response

200 - application/json

All endpoints we support.

status
object
required

The status object is return with most of requests and indicates if the request was successful. If it is not successful, error information is included.

result
object
required